h2{
	padding:20px 0 30px 0;
	}

p{
	padding-left:20px;
	padding-bottom:20px;
	}

#form{
	padding-top:10px;
	}

dl{
	padding-top:5px;
	padding-left:20px;
	}

dt{
	width:220px; /* dtの文字量に合わせて調整。ddのmargin-leftと同じにする */
	float:left;
	clear:both;
	font-weight:bold;
	line-height:2;
	padding-bottom:10px;
	}

dd{
	margin-left:220px; /* dtの文字量に合わせて調整。dtのwidthと同じにする */
	line-height:2;
	padding-bottom:20px;
	}
	
<!--[if IE]>
dd{
	height:1px; /* IE6 横位置のずれを回避 */
	}